

/*************************************************
* @media only screen and (min-width: 768px)
*************************************************/

@media screen and (min-width: 768px) {

	/*
	------------------------------------------------------------------

	------------------------------------------------------------------
	*/
	
	@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600);

	body {
		background: #000;
		font-family: 'Rotis II Sans W01 Light', sans-serif;
		padding: 25px;
		position: relative;
	}

	/*
	------------------------------------------------------------------
	#logo
	------------------------------------------------------------------
	*/

	#logo {
		position: absolute;
		left: 28px;
		top: 25px;
		z-index: 10;
	}

	/*
	------------------------------------------------------------------
	#mainnav
	------------------------------------------------------------------
	*/

	#mainnav {
		position: absolute;
		left: 32px;
		top:122px;
		z-index: 10;
		opacity: 0;
		width: 238px;
	}
	#mainnav ul.lvl1 a {
		color: #fff;
	}
	#mainnav ul.lvl1 a:hover {
		color: #c7001c;
	}
	/* lvl1 */
	#mainnav ul.lvl1 li.lvl1 {
		padding: 0 0 10px 0;
	}
	#mainnav ul.lvl1 li.lvl1.active a.lvl1 {
		color: #c7001c;
	}
	#mainnav ul.lvl1 li.lvl1.selected a.lvl1 {
		color: green;
	}
	#mainnav ul.lvl1 li.lvl1.item1 {
		display: none !important;
	}
	/* lvl2 */
	#mainnav ul.lvl1 li.lvl1 ul.lvl2 {
		display: none;
		padding: 0 0 5px 10px;
	}
	#mainnav ul.lvl1 li.lvl1.active ul.lvl2 {
		
	}
	#mainnav ul.lvl1 li.lvl2 {
		padding: 10px 0 0 0;
	}
	#mainnav ul.lvl1 li.lvl2.active a.lvl2 {
		color: #c7001c;
	}
	#mainnav ul.lvl1 li.lvl2.hidesubmenu ul.lvl3 {
		display: none !important;
	}
	/* lvl3 */
	#mainnav ul.lvl1 ul.lvl3 {
		display: none;
		position: absolute;
		top: 100%;
		left: 0;
		margin-top: 20px;
	}
	#mainnav ul.lvl1 li.lvl2.active ul.lvl3 {
		
	}
	#mainnav ul.lvl1 li.lvl3 {
		padding: 10px 0 0 0;
	}
	#mainnav ul.lvl1 span.lvl3.empty {
		
	}
	#mainnav ul.lvl1 li.lvl3.active a.lvl3 {
		color: #c7001c;
	}
	/* lvl4 */
	#mainnav ul.lvl1 ul.lvl4 {
		display: none;
	}
	
	#mainnav .contact {
		margin: 40px 0;
	}
	#mainnav .contact .email {
		padding: 3px 0 0 0;
	}
	
	#mainnav .jumplinks {
		text-transform: none;
		margin: 35px 0 0 0;
		line-height: 17px;
	}
	#mainnav .jumplinks a {
		color: #c7001c;
	}
	#mainnav .jumplinks a:hover {
		text-decoration: underline;
	}
	

	/*
	------------------------------------------------------------------
	#content
	------------------------------------------------------------------
	*/

	#content {
		position: absolute;
		left: 0;
		top:0;
		z-index: 0;
		width: 100%;
		height: 100%;
		padding: 84px 40px 0 280px;
		box-sizing: border-box;
	}

}

@media (min-width:768px) and (max-width:1280px) {
	#content {
		padding: 84px 32px 0 280px;
	}
	body.start #content {
		padding: 84px 50px 0 180px;
	}
}



.vjs-valentiny-skin .div:hover{-o-transition:all .2s ease-out;-ms-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-webkit-transition:all .2s ease-out;transition:all .2s ease-out}
.vjs-valentiny-skin .vjs-control-bar{position:absolute;bottom:0;
left:0;right:0;
margin:0;padding:13px;
height:2.6em;
color:#fff;z-index:3;visibility:hidden;opacity:0}
.vjs-user-active .vjs-control-bar { visibility:visible;opacity:1 }
html.touch .vjs-valentiny-skin  .vjs-control-bar { visibility:visible;opacity:1 }
.vjs-valentiny-skin .vjs-control{position:relative;float:left;text-align:center;margin:0;padding:0;height:2.6em;width:2.6em}
.vjs-valentiny-skin .vjs-control:focus{outline:0;
}
.vjs-valentiny-skin .vjs-control-text{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.vjs-valentiny-skin .vjs-play-control{width:5em;cursor:pointer !important}
.vjs-valentiny-skin.vjs-paused .vjs-play-control div{width:25px;height:25px;background:transparent url('../img/video.png') 0px -110px;margin:0}
.vjs-valentiny-skin.vjs-paused .vjs-play-control div:hover{background-color:#C7001C}
.vjs-valentiny-skin.vjs-playing .vjs-play-control div{width:25px;height:25px;background:transparent url('../img/video.png') -25px -110px;margin:0}
.vjs-valentiny-skin.vjs-playing .vjs-play-control div:hover{background-color:#C7001C}
.vjs-valentiny-skin .vjs-rewind-control{width:5em;cursor:pointer !important}
.vjs-valentiny-skin .vjs-rewind-control div{width:19px;height:16px;background:url('../../fileadmin/templates/img/video-js.png');margin:0.5em auto 0}
.vjs-valentiny-skin .vjs-mute-control{width:34px;cursor:pointer !important;float:right}
.vjs-valentiny-skin .vjs-mute-control div{width:25px;height:25px;background:transparent url('../img/video.png') -50px -110px;margin:0}
.vjs-valentiny-skin .vjs-mute-control.vjs-vol-0 div{background:url('../img/video.png') -125px -110px}
.vjs-valentiny-skin .vjs-mute-control.vjs-vol-1 div{background:url('../img/video.png') -100px -110px}
.vjs-valentiny-skin .vjs-mute-control.vjs-vol-2 div{background:url('../img/video.png') -75px -110px}
.vjs-valentiny-skin .vjs-mute-control:hover div{background-color:#C7001C}
.vjs-valentiny-skin .vjs-volume-control{width:5em;float:right}
.vjs-valentiny-skin .vjs-volume-bar{position:relative;width:41px;height:3px;margin:0;cursor:pointer !important;top:11px;background:#848181}
.vjs-valentiny-skin .vjs-volume-level{position:absolute;top:0;left:0;height:3px;background:#fcfcfc}
.vjs-valentiny-skin .vjs-volume-handle{position:absolute;top:-4px;width:6px;height:10px;background:#fff;left:1px}
.vjs-valentiny-skin .vjs-volume-control:hover .vjs-volume-handle{background:#C7001C}
.vjs-valentiny-skin div.vjs-progress-control{position:absolute;left:50px;right:175px;
height:25px;width:auto;padding-top:15px;top:9px;
}
.vjs-valentiny-skin .vjs-progress-holder{position:relative;cursor:pointer !important;
padding:0;margin:0;
height:3px;
background:#848181}
.vjs-valentiny-skin .vjs-progress-holder .vjs-play-progress,.vjs-valentiny-skin .vjs-progress-holder .vjs-load-progress{
position:absolute;display:block;height:3px;padding:0 8px 0 4px;margin:0;left:0;top:0;
}
.vjs-valentiny-skin .vjs-play-progress{
background:#fcfcfc;
}
.vjs-valentiny-skin .vjs-load-progress{
background:transparent}
.vjs-valentiny-skin div.vjs-seek-handle{position:absolute;width:25px;height:3px;
margin-top:0;left:0;top:0;
background:#C7001C}
.vjs-valentiny-skin .vjs-progress-control:hover div.vjs-seek-handle{position:absolute;width:25px;height:9px;
margin-top:-3px;left:0;top:0;
background:#C7001C}
.vjs-valentiny-skin .vjs-time-controls{position:absolute;right:0;height:25px;width:30px;top:18px;font-size:13px;line-height:13px;font-weight:600}
.vjs-valentiny-skin .vjs-current-time{right:130px}
.vjs-valentiny-skin .vjs-duration{right:110px;display:none}
.vjs-valentiny-skin .vjs-remaining-time{right:0;display:none}
.vjs-time-divider{display:none}
.vjs-valentiny-skin .vjs-time-control{font-size:1em;line-height:1;font-weight:normal;font-family:Helvetica,Arial,sans-serif}
.vjs-valentiny-skin .vjs-time-control span{line-height:25px;
}
.vjs-secondary-controls{float:right}
.vjs-valentiny-skin .vjs-fullscreen-control{width:25px;cursor:pointer !important;float:right}
.vjs-valentiny-skin .vjs-fullscreen-control div{width:25px;height:25px;background:transparent url('../img/video.png') -150px -110px;margin:0}
.vjs-valentiny-skin .vjs-fullscreen-control div:hover{background-color:#C7001C}

.vjs-valentiny-skin .vjs-big-play-button{display:block;
z-index:2;position:absolute;top:0;left:0;width:100%;height:100%;text-align:center;vertical-align:center;cursor:pointer !important; }
.vjs-valentiny-skin div.vjs-big-play-button span{position:absolute;top:50%;left:50%;display:block;width:55px;height:55px;margin:-24px 0 0 -27px;
background:url('../img/video.png') 0 0 no-repeat}
.vjs-valentiny-skin div.vjs-big-play-button:hover span{background:url('../img/video.png') 0 -55px no-repeat}
body.home .vjs-valentiny-skin div.vjs-big-play-button span{position:absolute;top:222px;left:467px;display:block;width:315px;height:55px;margin:-24px 0 0 -152px;
background:url('../img/video.png') 0 0 no-repeat}
body.home .vjs-valentiny-skin div.vjs-big-play-button:hover span{background:url('../img/video.png') 0 -55px no-repeat}
.vjs-loading-spinner{display:none;position:absolute;top:50%;left:50%;width:55px;height:55px;margin:-28px 0 0 -28px;-webkit-animation-name:rotatethis;-webkit-animation-duration:1s;-webkit-animation-iteration-count:infinite;-webkit-animation-timing-function:linear;-moz-animation-name:rotatethis;-moz-animation-duration:1s;-moz-animation-iteration-count:infinite;-moz-animation-timing-function:linear}
.vjs-valentiny-skin.vjs-paused .vjs-loading-spinner{visibility:hidden}
.vjs-valentiny-skin.vjs-playing .vjs-big-play-button{display: none;}
@-webkit-keyframes rotatethis{0%{-webkit-transform:scale(0.6) rotate(0deg)}
12.5%{-webkit-transform:scale(0.6) rotate(0deg)}
12.51%{-webkit-transform:scale(0.6) rotate(45deg)}
25%{-webkit-transform:scale(0.6) rotate(45deg)}
25.01%{-webkit-transform:scale(0.6) rotate(90deg)}
37.5%{-webkit-transform:scale(0.6) rotate(90deg)}
37.51%{-webkit-transform:scale(0.6) rotate(135deg)}
50%{-webkit-transform:scale(0.6) rotate(135deg)}
50.01%{-webkit-transform:scale(0.6) rotate(180deg)}
62.5%{-webkit-transform:scale(0.6) rotate(180deg)}
62.51%{-webkit-transform:scale(0.6) rotate(225deg)}
75%{-webkit-transform:scale(0.6) rotate(225deg)}
75.01%{-webkit-transform:scale(0.6) rotate(270deg)}
87.5%{-webkit-transform:scale(0.6) rotate(270deg)}
87.51%{-webkit-transform:scale(0.6) rotate(315deg)}
100%{-webkit-transform:scale(0.6) rotate(315deg)}
}
@-moz-keyframes rotatethis{0%{-moz-transform:scale(0.6) rotate(0deg)}
12.5%{-moz-transform:scale(0.6) rotate(0deg)}
12.51%{-moz-transform:scale(0.6) rotate(45deg)}
25%{-moz-transform:scale(0.6) rotate(45deg)}
25.01%{-moz-transform:scale(0.6) rotate(90deg)}
37.5%{-moz-transform:scale(0.6) rotate(90deg)}
37.51%{-moz-transform:scale(0.6) rotate(135deg)}
50%{-moz-transform:scale(0.6) rotate(135deg)}
50.01%{-moz-transform:scale(0.6) rotate(180deg)}
62.5%{-moz-transform:scale(0.6) rotate(180deg)}
62.51%{-moz-transform:scale(0.6) rotate(225deg)}
75%{-moz-transform:scale(0.6) rotate(225deg)}
75.01%{-moz-transform:scale(0.6) rotate(270deg)}
87.5%{-moz-transform:scale(0.6) rotate(270deg)}
87.51%{-moz-transform:scale(0.6) rotate(315deg)}
100%{-moz-transform:scale(0.6) rotate(315deg)}
}
div.vjs-loading-spinner .ball1{opacity:0.12;position:absolute;left:20px;top:0px;width:13px;height:13px;background:#fff;border-radius:13px;-webkit-border-radius:13px;-moz-border-radius:13px;border:1px solid #ccc}
div.vjs-loading-spinner .ball2{opacity:0.25;position:absolute;left:34px;top:6px;width:13px;height:13px;background:#fff;border-radius:13px;-webkit-border-radius:13px;-moz-border-radius:13px;border:1px solid #ccc}
div.vjs-loading-spinner .ball3{opacity:0.37;position:absolute;left:40px;top:20px;width:13px;height:13px;background:#fff;border-radius:13px;-webkit-border-radius:13px;-moz-border-radius:13px;border:1px solid #ccc}
div.vjs-loading-spinner .ball4{opacity:0.50;position:absolute;left:34px;top:34px;width:13px;height:13px;background:#fff;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:15px;border:1px solid #ccc}
div.vjs-loading-spinner .ball5{opacity:0.62;position:absolute;left:20px;top:40px;width:13px;height:13px;background:#fff;border-radius:13px;-webkit-border-radius:13px;-moz-border-radius:13px;border:1px solid #ccc}
div.vjs-loading-spinner .ball6{opacity:0.75;position:absolute;left:6px;top:34px;width:13px;height:13px;background:#fff;border-radius:13px;-webkit-border-radius:13px;-moz-border-radius:13px;border:1px solid #ccc}
div.vjs-loading-spinner .ball7{opacity:0.87;position:absolute;left:0px;top:20px;width:13px;height:13px;background:#fff;border-radius:13px;-webkit-border-radius:13px;-moz-border-radius:13px;border:1px solid #ccc}
div.vjs-loading-spinner .ball8{opacity:1.00;position:absolute;left:6px;top:6px;width:13px;height:13px;background:#fff;border-radius:13px;-webkit-border-radius:13px;-moz-border-radius:13px;border:1px solid #ccc}
.vjs-valentiny-skin .vjs-menu-button{float:right;margin:0.2em 0.5em 0 0;padding:0;width:3em;height:2em;cursor:pointer !important;border:1px solid #111;-moz-border-radius:0.3em;-webkit-border-radius:0.3em;border-radius:0.3em;background:#4d4d4d;background:-moz-linear-gradient(top,#4d4d4d 0%,#3f3f3f 50%,#333333 50%,#252525 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#4d4d4d),color-stop(50%,#3f3f3f),color-stop(50%,#333333),color-stop(100%,#252525));background:-webkit-linear-gradient(top,#4d4d4d 0%,#3f3f3f 50%,#333333 50%,#252525 100%);background:-o-linear-gradient(top,#4d4d4d 0%,#3f3f3f 50%,#333333 50%,#252525 100%);background:-ms-linear-gradient(top,#4d4d4d 0%,#3f3f3f 50%,#333333 50%,#252525 100%);background:linear-gradient(top,#4d4d4d 0%,#3f3f3f 50%,#333333 50%,#252525 100%)}
.vjs-valentiny-skin .vjs-menu-button div{background:url('../../fileadmin/templates/img/video-js.png') 0px -75px no-repeat;width:16px;height:16px;margin:0.2em auto 0;padding:0}
.vjs-valentiny-skin .vjs-menu-button ul{display:none;
opacity:0.8;padding:0;margin:0;position:absolute;width:10em;bottom:2em;max-height:15em;left:-3.5em;
background-color:#111;border:2px solid #333;-moz-border-radius:0.7em;-webkit-border-radius:1em;border-radius:.5em;-webkit-box-shadow:0 2px 4px 0 #000;-moz-box-shadow:0 2px 4px 0 #000;box-shadow:0 2px 4px 0 #000;overflow:auto}
.vjs-valentiny-skin .vjs-menu-button:focus ul,.vjs-valentiny-skin .vjs-menu-button:hover ul{display:block;list-style:none}
.vjs-valentiny-skin .vjs-menu-button ul li{list-style:none;margin:0;padding:0.3em 0 0.3em 20px;line-height:1.4em;font-size:1.2em;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;text-align:left}
.vjs-valentiny-skin .vjs-menu-button ul li.vjs-selected{text-decoration:underline;background:url('../../fileadmin/templates/img/video-js.png') -125px -50px no-repeat}
.vjs-valentiny-skin .vjs-menu-button ul li:focus,.vjs-valentiny-skin .vjs-menu-button ul li:hover,.vjs-valentiny-skin .vjs-menu-button ul li.vjs-selected:focus,.vjs-valentiny-skin .vjs-menu-button ul li.vjs-selected:hover{background-color:#ccc;color:#111;outline:0}
.vjs-valentiny-skin .vjs-menu-button ul li.vjs-menu-title{text-align:center;text-transform:uppercase;font-size:1em;line-height:2em;padding:0;margin:0 0 0.3em 0;color:#fff;font-weight:bold;cursor:default;background:#4d4d4d;background:-moz-linear-gradient(top,#4d4d4d 0%,#3f3f3f 50%,#333333 50%,#252525 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#4d4d4d),color-stop(50%,#3f3f3f),color-stop(50%,#333333),color-stop(100%,#252525));background:-webkit-linear-gradient(top,#4d4d4d 0%,#3f3f3f 50%,#333333 50%,#252525 100%);background:-o-linear-gradient(top,#4d4d4d 0%,#3f3f3f 50%,#333333 50%,#252525 100%);background:-ms-linear-gradient(top,#4d4d4d 0%,#3f3f3f 50%,#333333 50%,#252525 100%);background:linear-gradient(top,#4d4d4d 0%,#3f3f3f 50%,#333333 50%,#252525 100%)}
.vjs-valentiny-skin .vjs-captions-button div{background-position:-25px -75px}
.vjs-valentiny-skin .vjs-chapters-button div{background-position:-100px -75px}
.vjs-valentiny-skin .vjs-chapters-button ul{width:20em;left:-8.5em;
}

#iso_logo {
	width: 100px;
	display: block;
	margin-top: 30px;
}
#iso_logo img {
	width: 100%;
	height: auto;
}
@media screen and (min-width: 768px) {

	#iso_logo {
		position: fixed;
		right: 28px;
		bottom: 28px;
		width: 100px;
	}
}